@charset "utf-8";

/* CSS Document */

/* reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}

img {
	border: 0;
	background-image: url(images/left_col_bg.gif);
}

a img {
	border: none;
}

a:active, a:visited {
	outline: none;
!important;
}

a:focus, a:visited {
	-moz-outline-style: none;
!important;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

ol, ul {
	list-style: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}

/* end reset */



body {
	background: url(images/bg_bars.gif) repeat-x center 100px;
}

#page {
	width: 960px;
	margin: 0 auto;
}

#logo {
	margin: 5px 0 0 15px;
}

#tagline {
	margin: 28px 0 0 90px;
}

#page_top {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}

#left_top {
	width: 760px;
	float: left;
}

#left_top ul {
	height: 50px;
	margin: 13px 0 0 75px;
}

#left_top li {
	/*width: 200px;*/
	/*height: 50px;*/
	/*background-color: #858f99;*/
	float: left;
}

#left_top li a {
	display: block;
	color: #ffffff;
	font: bold 12px  Helvetica, Arial;
	text-decoration: none;
	padding: 18px 15px 17px 15px;
}

#left_top li a:hover {
	display: block;
	background-color: #D0AC41;
	text-decoration: none;
}

#left_top li.on {
	color: #ffffff;
	background-color: #D0AC41;
	padding: 18px 15px 17px 15px;
	font: bold 12px  Helvetica, Arial;
}

#left_top li.green a:hover {
	display: block;
	background-color: #189c74;
	text-decoration: none;
}

#left_top li.green.on {
	color: #ffffff;
	background-color: #189c74;
	padding: 18px 15px 17px 15px;
	font: bold 12px  Helvetica, Arial;
}

#left_top li.gold a:hover {
	display: block;
	background-color: #c66d3e;
	text-decoration: none;
}

#left_top li.gold.on {
	color: #ffffff;
	background-color: #c66d3e;
	padding: 18px 15px 17px 15px;
	font: bold 12px  Helvetica, Arial;
}

#left_top li.blue a:hover {
	display: block;
	background-color: #4278B4;
	text-decoration: none;
}

#left_top li.blue.on {
	color: #ffffff;
	background-color: #4278B4;
	padding: 18px 15px 17px 15px;
	font: bold 12px  Helvetica, Arial;
}

#left_top li.red a:hover {
	display: block;
	background-color: #404040;
	text-decoration: none;
}

#left_top li.red.on {
	color: #ffffff;
	background-color: #404040;
	padding: 18px 15px 17px 15px;
	font: bold 12px  Helvetica, Arial;
}

#right_top {
	width: 200px;
	float: right;
	margin-top: 100px;
	background-color: #c5c3ac;
	background-repeat: repeat;
}

#right_top li.home {
	width: 200px;
	height: 50px;
	background-color: #858f99;
	border-bottom: 1px solid #ffffff;
}

#right_top li.home_on {
	color: #ffffff;
	background-color: #95a0ab;
	border-bottom: 1px solid #ffffff;
	font: bold 12px  Helvetica, Arial;
	padding: 17px 0px 18px 80px;
}

#right_top li.home a {
	display: block;
	color: #ffffff;
	font: bold 12px  Helvetica, Arial;
	text-decoration: none;
	padding: 17px 0px 18px 80px;
}

#right_top li.home a:hover {
	background-color: #95a0ab;
	text-decoration: none;
}

#right_top li.contact {
	width: 200px;
	height: 50px;
	background-color: #c5c3ac;
}

#right_top li.contact_on {
	color: #ffffff;
	background-color: #d3d1b8;
	font: bold 12px  Helvetica, Arial;
	padding: 18px 0px 17px 70px;
}

#right_top li.contact a {
	display: block;
	color: #ffffff;
	font: bold 12px  Helvetica, Arial;
	text-decoration: none;
	padding: 18px 0px 17px 70px;
}

#right_top li.contact a:hover {
	background-color: #d3d1b8;
	text-decoration: none;
}

#page_bottom {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	background: url(images/left_col_bg.gif) repeat-y right 100px;
	position: relative;
}

#image_test {
	height: 102px;
	width: 113px;
	padding: 5px 0 0 30px;
	color: #000;
	position: absolute;
	top: 7px;
	left: 621px;
}

#image_test a {
	font: bold 12px  Helvetica, Arial;
	color: #333333;
	text-decoration: none;
	display: block;
}

#image_test a:hover {
	text-decoration: none;
	color: #666666;
}

#left_bottom {
	width: 760px;
	float: left;
}

#left_bottom h1 {
	margin: 35px 0 0 90px;
	font: bold 18px  Helvetica, Arial;
	color: #336699;
}

#left_bottom p {
	margin: 14px 60px 0px 90px;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
}

#left_bottom p.last {
	margin: 20px 60px 60px 90px;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
}

.names {
	font: bold 14px  Helvetica, Arial;
	color: #336699;
}

table {
	margin: 40px 0 40px 90px;
	width: 400px;
}

td {
	height: 70px;
	vertical-align: top;
	font: bold 14px  Helvetica, Arial;
	color: #333333;
}

td.contact_names {
	font: bold 14px  Helvetica, Arial;
	color: #336699;
	display: block;
	width: 180px;
}

td a {
	font: bold 14px  Helvetica, Arial;
	color: #333333;
	text-decoration: underline;
	display: block;
	margin-bottom: -10px;
}

td a:hover {
	text-decoration: none;
	color: #666666;
}

#left_bottom p.linked  {
	margin: 10px 60px 10px 90px;
	font: bold 14px/20px Arial, Helvetica, sans-serif;
}

#left_bottom p.linked_last  {
	margin: 10px 60px 60px 90px;
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	
	
}

#left_bottom p.contact  {
	margin: 10px 60px 60px 90px;
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	
}

#left_bottom p.contact_last  {
	margin: 10px 60px 60px 90px;
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	
	
}

#left_bottom img  {
	float: left;
	margin: 5px 30px 80px 0;
	
	
}

a.linkedin:link {
	
	
	color: #336699;
	text-decoration: none;
}

a.linkedin:visited {
	color: #336699;
	text-decoration: none;
}

a.linkedin:hover, a.linkedin:active, a.linkedin:focus {
	text-decoration: underline;
}



/*a.contact:link {
	
	
	color: #004787;
	text-decoration: none;
}

a.contact:visited {
	color: #004787;
	text-decoration: none;
}

a.contact:hover, a.contact:active, a.contact:focus {
	text-decoration: underline;
}*/

#right_bottom {
	width: 200px;
	float: right;
	background-color: #c5c3ac;
	background-repeat: repeat;
}

#right_bottom img {
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	margin-bottom: 50px;
}

#footer {
	width: 100%;
	height: 100px;
	background-color:#858f99;
	border-top: 1px solid #ffffff;
	text-align: center;
	color: #ffffff;
	font: bold 12px/100px  Helvetica, Arial;
}
